/**
 *
 * SIROCCO
 * Copyright (C) 2011 France Telecom
 * Contact: sirocco@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 *  $Id: VirtualCdrom.java 9 2011-06-14 14:44:07Z dangtran $
 *
 */

package org.ow2.sirocco.vmm.api;

import java.io.Serializable;

public class VirtualCdrom implements Serializable {
    private static final long serialVersionUID = -3993784411844939812L;

    private String device;

    private Volume volume;

    public String getDevice() {
        return this.device;
    }

    public void setDevice(final String device) {
        this.device = device;
    }

    public Volume getVolume() {
        return this.volume;
    }

    public void setVolume(final Volume volume) {
        this.volume = volume;
    }

}
